<?php
// show error reporting
error_reporting(E_ALL);
 
// set your default time-zone
date_default_timezone_set('Africa/Johannesburg');
 
// variables used for jwt
$key = "I4A_SAIA";
$iss = "https://pocketstylists.com";
$aud = "https://pocketstylists.com";
$iat = 1356999524;
$nbf = 1357000000;
?>